/**
 * @file
 * Tabs Styling
 *
 * Adds styles for the primary and secondary tabs.
 *
 * Compare this with default CSS found in the system module's stylesheet (a copy
 * of which is in drupal6-reference.css, line 510.)
 */


div.tabs {
  margin: 0 0 5px 0;
}

ul.primary {
  margin: 0;
  border-width: 0;
  list-style: none;
  white-space: nowrap;
  line-height: normal;
}

ul.primary li {
  float: left; /* LTR */
  margin: 0;
  padding: 0;
}

ul.primary li a {
  display: block;
  height: 24px;
  margin: 0;
  padding: 0 0 0 5px; /* width of tab-left.png */
  border-width: 0;
  font-weight: bold;
  text-decoration: none;
  color: #777;
  background-color: transparent;
  background: url(../images/tab-left.png) no-repeat left -38px;
}

ul.primary li a .tab {
}

ul.primary li a:hover,
ul.primary li a:focus {
  border-width: 0;
  background-color: transparent;
  background: url(../images/tab-left.png) no-repeat left -76px;
}

ul.primary li a:hover .tab,
ul.primary li a:focus .tab {
 /* background: url(../images/tab-right.png) no-repeat right -76px; */
}

ul.primary li.active a,
ul.primary li.active a:hover,
ul.primary li.active a:focus {
  border-width: 0;
  color: #000;
  background-color: transparent;
  background: url(../images/tab-left.png) no-repeat left 0;
}

ul.primary li.active a .tab,
ul.primary li.active a:hover .tab,
ul.primary li.active a:focus .tab {
}

ul.secondary {
  margin: 0;
  padding: 0 0 0 5px; /* LTR */
  border-bottom: 1px solid #c0c0c0;
  list-style: none;
  white-space: nowrap;
  background: url(../images/tab-secondary-bg.png) repeat-x left bottom;
}

ul.secondary li {
  float: left; /* LTR */
  margin: 0 5px 0 0;
  padding: 5px 0;
  border-right: none; /* LTR */
}

ul.secondary a {
  display: block;
  height: 24px;
  margin: 0;
  padding: 0;
  border: 1px solid #c0c0c0;
  text-decoration: none;
  color: #777;
  background: url(../images/tab-secondary.png) repeat-x left -56px;
}

ul.secondary a .tab {
  display: block;
  height: 18px; /* 24px (parent) - 6px (padding) */
  margin: 0;
  padding: 3px 8px;
  line-height: 18px;
}

ul.secondary a:hover,
ul.secondary a:focus {
  background: url(../images/tab-secondary.png) repeat-x left bottom;
}

ul.secondary a.active,
ul.secondary a.active:hover,
ul.secondary a.active:focus {
  border: 1px solid #c0c0c0;
  color: #000;
  background: url(../images/tab-secondary.png) repeat-x left top;
}

#edit-field-spares-product-term select {
	height:250px!important;}


/* QUICKTABS PRODUCTS SECTION */

.node-km-helmets .field-name-body h1 {
    font-family: BebasNeue,Arial,Helvetica,sans-serif;
    font-size: 60px;}

.quicktab_product_main .block-quicktabs {
	position: relative;}
			
			
.quicktab_product_main .helmet_prod {
    display: block;
    margin-bottom: 20px;
    overflow: visible;
    position: relative;}
	
h4 a.ce_shadow,
h4.h4_ce_shadow {
}

h4 a.ce_shadow2,
h4.h4_ce_shadow2 {
	display:block;}

#block-quicktabs-m48mod1-tabber {
		padding-top:150px;}

.page-node-85 .ui-icon-triangle-1-e, .page-node-85 .ui-icon-triangle-1-s, .page-node-128 .ui-icon-triangle-1-e, .page-node-128 .ui-icon-triangle-1-s, .page-node-860 .ui-icon-triangle-1-e, .page-node-860 .ui-icon-triangle-1-s {
	display: none;
}
	.quicktab_product_main .block-quicktabs .block-title {display:none;}

	.quicktab_product_main .block-quicktabs .quicktabs-tabs {}
	
		.quicktab_product_main .block-quicktabs .quicktabs-tabs {
			border-bottom: 1px solid #C9C9C9;
			font-weight: bold;
			height: 25px;
			margin: 0 0 30px;
			padding: 3px 0;}
		
		.quicktab_product_main .block-quicktabs .quicktabs-tabs li {
			background:none;
			color: #969696;
			display: inline;
			font-family: Arial,Helvetica,sans-serif;
			font-size: 12px;
			list-style: none outside none;
			margin: 0 6px;
			text-shadow: none;}
			
			.quicktab_product_main .block-quicktabs .quicktabs-tabs li.first a {
				background: url("../images/helmet_home_tab.png") no-repeat scroll center top #EFEFEF;
				display: block;
				float: left;
				height: 13px !important;
				margin-top: -8px;
				text-indent: -9999px;
				width: 40px;}
				
				.quicktab_product_main .block-quicktabs .quicktabs-tabs li.first:hover a {
					background: url("../images/helmet_home_tab.png") no-repeat scroll center top #FFFFFF!important;} 
					
			.quicktab_product_main .block-quicktabs .quicktabs-tabs li.active, .prod_tablive .block-quicktabs .quicktabs-tabs li:hover  					{background:none!important;}
					
				.quicktab_product_main .block-quicktabs .quicktabs-tabs li:hover a {
					background: none repeat scroll 0 0 #FFFFFF;
					color: #000000;
					height: 8px;}
									
				.quicktab_product_main .block-quicktabs .quicktabs-tabs li.active a, .quicktab_product_main .block-quicktabs .quicktabs-tabs li:hover a {
					background-color: #FFFFFF;
					color: #969696;
					height: 10px;
					padding-bottom: 12px;}

			.quicktab_product_main .block-quicktabs .quicktabs-tabs li a {
    			background: none repeat scroll 0 0 #EFEFEF;
    			color: #969696;
				border-color: #C9C9C9;
				border-style: solid solid none;
				border-width: 1px 1px medium;
				margin-left: 3px;
				padding: 11px 0.5em;
				text-decoration: none;}
				
				
				.quicktab_product_main .bottom_tabber_main .quicktabs-tabs li.first a {
					background: none repeat scroll 0 0 #EFEFEF !important;
					color: #969696;
					display: block;
					text-indent: 0;
					width: auto !important;}
					
					.quicktab_product_main .bottom_tabber_main .quicktabs-tabs li.first:hover a {
						background: none repeat scroll 0 0 #FFFFFF !important;} 
					
				.quicktab_product_main .bottom_tabber_main .quicktabs-tabs li.active a {
						background:#fff!important;}
				
			.quicktab_product_main .block-quicktabs .quicktabs-tabs li:hover {
					background:none!important;}
					
			.quicktab_product_main .block-quicktabs .quicktabs-tabs .active .ajax-progress-throbber {}
					
					.ajax-progress-throbber {}
					
					body.node-type-km-helmets div.ajax-progress {
						opacity:.7;}
						
						body.node-type-km-helmets div.ajax-progress div.throbber {}
					
			.section-products .helmet_prod .quicktabs_main .view .view-content, 
			.section-products .helmet_prod .quicktabs_main .view .view-footer {}
			
			.section-products .helmet_prod .quicktabs_main .view .view-footer {}
			
			
				.view-manuals-view .block-quicktabs ul.quicktabs-tabs, 
				.quicktab_product_main .bottom_tabber_main .quicktabs-wrapper .quicktabs-wrapper  ul.quicktabs-tabs {
					clear:both;
					padding-bottom:15px;
					border:none;
					height:20px;}
					
				body.page-node-1427 .quicktab_product_main .bottom_tabber_main {}
				body.page-node-74 .quicktab_product_main .bottom_tabber_main {}
				div.view-helmet-ajax-color-changer-27 div.views-row-1 img {
					margin-top: 50px;}
					
				.quicktab_product_main .bottom_tabber_main .quicktabs-wrapper .quicktabs-wrapper  ul.quicktabs-tabs {
						padding-bottom:0!important;}
						
				.page-node-124 .ui-accordion-content table {
					margin-bottom:15px;}
					
					
				 .quicktab_product_main .bottom_tabber_main .quicktabs-wrapper .quicktabs-wrapper  ul.quicktabs-tabs li {
					 float:left;}
					 
				.view-manuals-view .block-quicktabs ul.quicktabs-tabs li {
						background:none;
						float: left;
						font-size: 15px;
						margin: 0 12px 0 0;
						text-align: center;
						text-decoration: none;}
												
				.view-manuals-view .block-quicktabs ul.quicktabs-tabs li.active a, .quicktab_product_main .bottom_tabber_main .quicktabs-wrapper .quicktabs-wrapper  ul.quicktabs-tabs li.active a {
					background: none repeat scroll 0 0 #CDCBCB !important;}
					
					.view-manuals-view .block-quicktabs ul.quicktabs-tabs li.active a, .quicktab_product_main .bottom_tabber_main .quicktabs-wrapper .quicktabs-wrapper  ul.quicktabs-tabs li.active a {
						color: #525151 !important;}
					
					.view-manuals-view .block-quicktabs ul.quicktabs-tabs li:hover a, .quicktab_product_main .bottom_tabber_main .quicktabs-wrapper .quicktabs-wrapper  ul.quicktabs-tabs li:hover a {
						background: none repeat scroll 0 0 #D8D6D6 !important;}
					
					.quicktab_product_main .bottom_tabber_main .quicktabs-wrapper .quicktabs-wrapper  ul.quicktabs-tabs li:hover a {
						background:none;}
					
					.view-manuals-view .block-quicktabs ul.quicktabs-tabs li a, 
					.quicktab_product_main .bottom_tabber_main .quicktabs-wrapper .quicktabs-wrapper  ul.quicktabs-tabs li a {
							background: none repeat scroll 0 0 #EFEFEF!important;
							box-shadow: none !important;
							border:none!important;
							height: 20px !important;
							border-radius: 5px 5px 5px 5px;
						    color: #969696!important;
							font-family: arial;
							font-size: 12px;
							font-weight: bold;
							display:block;
							margin:0;
							padding: 9px 5px 0;}
							
					.quicktab_product_main .field-name-field-manual-quicktabs-block .block-quicktabs {
						padding:0!important;}

					.quicktab_product_main .bottom_tabber_main {
						clear: both;
						display: block;
						width: 100%;}
	
	#quicktabs-kmb_bandmasks_hood_and_face_seal .quicktabs-tabs {
	border-bottom:none;
}
	
/* OVERVIEW TABS */
	
	.field-name-body .reg_images {
		min-height:400px!important;
		padding-bottom: 0 !important;}
		
		/* LARGE REG IMAGE */	
		.field-name-body .reg_images li {
			position:relative!important;}
	

/* OVERVIEW TABS */

	.bottom_tabber_main .block-quicktabs #overview_tabber h3 {
				font-weight:bold;
				font-size:14px;
				color: #0B92D0;
				padding:0px 0px 10px 0px;}
				
	.node-overview h4 {
		padding-top:15px;}
				
	
	.bottom_tabber_main .block-quicktabs #overview_tabber h4 {
				padding-bottom:5px;
				font-size: 14px;
				float:left;}
				
	.bottom_tabber_main .block-quicktabs #overview_tabber p {
			color: #58595B;
			clear:both;}
		
		
		/* FEATURES TABS */
		
		 .ce_shadow {
		   color: #0B92D0;
			font-size: 12px;
			font-style: italic;
			font-weight: normal;
			position: relative;
			text-decoration: underline!important;}
							
			.product_sidebar .ce_shadow {
				padding-left: 5px;}
				
			.bottom_tabber_main .ce_shadow {
				position: relative;
				top: 13px;
				margin-left: 5px;}
				
			.bottom_tabber_main .ce_shadow2 {
				display: block;
				margin-top: 5px;}
			
			.ce_shadow:hover {
				text-decoration:none!important;}
				
			#spec_tabber .ce_shadow {top: 0px;} 	
	
	
				.view-display-id-attachment_10 .view-header {
					color: #58595B;
					font-family: arial;
					font-size: 12px;
					line-height: 1.5;}		
			

/* FEATURES TABS */

	.bottom_tabber_main .block-quicktabs .view .views-fluid-grid-item {
			margin: 10px 8px;
			overflow: hidden;
			vertical-align: top;
			width: 200px;
			display:inline-block;
			float:none;}
	
	.bottom_tabber_main .block-quicktabs .helmet-feat-content .views-field-title, .helmet-feat-content .views-field-title {
			color: #0B92D0;
			font-family: bebasneue;
			font-size: 16px;
			font-weight: normal;
			margin: 20px 0 10px;}
	
	.bottom_tabber_main .block-quicktabs .helmet-feat-content .views-field-body, .helmet_prod_bot .views-field-body, .node-type-km-products-etc .view-access-prod .views-field-body, .views-field-field-teas-cap {
			color: #58595B;
			font-family: arial;
			font-size: 12px;
			line-height: 1.5;
			margin-bottom: 15px;
			width: inherit;}
			

/* SPECS TABS */

	#spec_tabber p {
		border-bottom: 1px solid #84BFE2;
		color: #58595B;
		line-height: 1.5;
		margin-bottom: 10px;
		padding-bottom: 10px;}
	
	#spec_tabber h3 {
		color: #0B92D0;
		font-size:14px;
		font-weight:bold;
		padding: 15px 0;}
	
	
	.bottom_tabber_main .block-quicktabs .access-spares-title {
		clear: both;
		color: #6F7072;
		font-family: BebasNeue,Arial,Helvetica,sans-serif;
		font-size: 34px;
		font-weight: normal;
		height: 34px;
		margin-top: 25px;}
	
/* MANUAL & BLOWAPARTS TABS */


	.view-regulators {font-family: Arial,Helvetica,sans-serif;}
	
		.view-regulators .views-field-title {
			color: #0B92D0;
			font-size: 14px;
			font-weight: bold;
			padding-bottom: 10px;
			text-align: left;}
		
		.view-regulators .views-field .views-label {
			clear: both;
			color: #0B92D0;
			font-family: "Myriad Pro";
			font-size: 15px;
			padding: 25px 0 5px;
			display: block;}
			
		.view-regulators tbody tr:hover {
			box-shadow: 0 0 3px 0 #CCCCCC inset;}
			
		.view-regulators tbody tr:hover a {
			color: #0B92D0!important;
			text-decoration:none!important;}
			
		.view-regulators table thead tr th {
			font-size:12px;}
		
		.view-regulators .views-field-field-pdf-blowaparts, .view-regulators .views-field-field-pdf-user-guide {margin-bottom: 20px;}
		
			.view-regulators .views-field-field-pdf-blowaparts a, .view-regulators .views-field-field-pdf-user-guide a {}
			
				.view-regulators .views-field-field-pdf-blowaparts a:hover, .view-regulators .views-field-field-pdf-user-guide a:hover {}
	
	
	.block-quicktabs .blow_tabber {
		margin-left: 20px;
		width: 840px;}
		
	.block-quicktabs .blow_tabber h3 {
		color: #0B92D0;
		font-size: 12px;
		font-weight: bold;
		margin-left: -20px;
		margin-top: 10px;
		padding: 10px 0;}
	
/*******  BLOWAPART TABS ******/

	.blow_tabber {margin-left:20px;
				  width:840px;}
				  
	.blow_tabber h3 {
		margin-top:10px;
		color: #0B92D0;
		font-size: 12px;
		font-weight: bold;
		margin-left: -25px;
		padding: 10px 0;}
		
	.section-products .blow_tabber ul {margin-left: 15px;}
	
	.blow_tabber ul, .append_tabber ul {
			list-style-image:url(../images/blow_pdf.png);}
	
	.blow_tabber ul li, .append_tabber ul li {
			margin-bottom:10px;}
	
	.blow_tabber ul a, .append_tabber ul a {
			color: #58595B;
			font-size: 12px;
			text-decoration: none;}
	
		.content .blow_tabber .blow_view {
					font-weight: bold;}
					
		.block-quicktabs .quicktabs-tabpage .reg-helmets .view-content {
			float:left;} 													/******** FLOAT THE VIEW FOOTER WITH VIEW CONTENT */
			
		.block-quicktabs .quicktabs-tabpage .reg-helmets .view-content .views-field-title {
			margin:10px 0;}
			
			.block-quicktabs .quicktabs-tabpage .reg-helmets .view-content .views-field-title a {
				text-decoration:none;
				color:#0b92d0;}
		
	
	
/******* QUICKTABS HELMETS HOVER AJAX  ******/

	.helmet_hover {
		height: 700px;}
	
	.prod_tablive .helmet_prod {
		position:relative;}
	
	
/*************  PRODUCTS LEFT SIDEBAR  ********/

	.node-km-helmets .side_clearfix {  /* clearfix sidebar left */
		position: relative;
		top: 0;
		width: 315px;
		float: right;}	
	
	.regulator_icon {
		clear: right;
		display: inline;
		float: right;
		text-align: right;
		width:315px;}
		
		.product_sidebar {
		display: block;
		right: 0;
		position: absolute;
		top: 57px;}
		
		.product_sidebar .block {
			margin-bottom:30px;
			color:#58595B;}
	
	.reg_color_changer {
		float:right;
		width:315px;}
		
	.hova_cola {
			float:right;
			color:#58595B;}
			
	#thumb_holder li h3 {padding:10px 0 0;}
	#thumb_holder li p {padding-bottom:10px;}

			
		.product_sidebar .config {
			text-align:right;
			font-size:12px;}
			
			.product_sidebar .config ul li {
				color: #58595B;
				margin-bottom:10px;
				font-family: arial;}
				
		.kmb_side_img {
			float:right;
			clear:both;}				
	 
			
	/* KMB FACE SEAL */

	.product_sidebar .face_seal {
		width: 245px;
		float: right;
		clear: both;}
			
		.product_sidebar .face_seal table {
			text-align:left;}
	
		.product_sidebar .face_seal .quicktabs-tabs {
			float:left!important;
			padding: 0 0 5px;}
		
		.product_sidebar .face_seal .content .content, .product_sidebar .face_seal .content h3, .product_sidebar .face_seal .view-header h3 {
			text-align:left!important;}
			
			.product_sidebar .face_seal .content p {
				line-height: 1.8;}
				
			#thumb_holder li {
    			float: right;}
	
#pdf_instruct {
	    list-style-image: url("../images/blow_pdf.png");
    	margin-left: 26px;
		margin-top: 10px;}

	#pdf_instruct li a {
		    color: #58595B;
			font-size: 12px;
			text-decoration: none;}
			
		
			#node-85 #large_images #block-quicktabs-m48-lense-tabber #quicktabs-tabs li.active {
				    background: url("../images/gradient_btn_active.png") repeat-x scroll center center transparent!important;}
			
				#node-85 #large_images #block-quicktabs-m48-lense-tabber #quicktabs-tabs li a {}


	.quicktab_product_main .helmet_hover .quicktabs-wrapper .item-list {
		float: right;
		margin-top: 230px;
		z-index: 99999;}
	
		.quicktab_product_main .helmet_hover .quicktabs-wrapper .quicktabs-tabs {
			border: medium none;
			height: auto;
			margin: 0;
			padding: 0;
			width: 215px;}
		
			.quicktab_product_main .helmet_hover .quicktabs-wrapper .quicktabs-tabs li {
				display: inline;
				float: right!important;
				margin:0px;
				z-index: 8;}
				
			.quicktab_product_main .helmet_hover .quicktabs-wrapper .quicktabs-tabs li.first {
				display: block;
				margin-bottom: 118px;
				padding-left: 170px;
				position: relative;
				width: 45px;} 
				
				p#sub_color_ref {
					float: right;
					width:30%;
					font-style: italic;
					}
					
				.quicktab_product_main .helmet_hover .quicktabs-wrapper .quicktabs-tabs li.first a {
					background: none repeat scroll 0 0 #FED131 !important;
					height: 45px !important;
					margin: 0;
					width: 45px !important;}
			
				.helmet_hover .quicktabs-wrapper .quicktabs-tabs li a {
					border: 0 none;
					display: block;
					height: 45px !important;
					margin: 0;
					padding-bottom: 0 !important;
					padding-left: 0;
					padding-right: 0;
					padding-top: 0;
					text-indent: -9999px;
					width: 45px;}
					
					.helmet_hover .quicktabs-wrapper .quicktabs-tabs li:hover a {
						padding-bottom:0!important;
						height:45px!important;}
				
		.helmet_hover .quicktabs-wrapper .quicktabs_main {
			display:block;}
		
		.helmet_hover .quicktabs-wrapper .quicktabs-tabpage .view-content {}

			.helmet_hover .quicktabs-wrapper .quicktabs_main .quicktabs-tabpage {}
			
			.helmet_hover .quicktabs-tabs li:hover a:after {
					display:block;
					position:absolute;
					width:127px;
					text-indent:-9999px;
					height:58px;
					z-index: 99;
					padding-bottom:0px;}
			
			
		.helmet_hover li:nth-child(1) a, .helmet_hover li:nth-child(1):hover a {background-color:#fed131!important;}
			.helmet_hover li:nth-child(1):hover a:after {
					background: url("../images/color_chip_sprite.png") no-repeat scroll center top transparent!important;
					content: "Yellow";
					top: -60px;
					left: 128px;}
					
					
		.helmet_hover li:nth-child(2) a, .helmet_hover li:nth-child(2):hover a {background-color:#000!important;}
			.helmet_hover li:nth-child(2):hover a:after {
					background: url("../images/color_chip_sprite.png") no-repeat 0 10%!important;
					content: "Black";
					right: -40px;
					top: 338px;}
			.helmet_hover2 li:nth-child(2):hover a:after {
				top:446px;}
					
		
		.helmet_hover li:nth-child(3) a, .helmet_hover li:nth-child(3):hover a {background-color:#fc6921!important;}
			.helmet_hover li:nth-child(3):hover a:after {
					background: url("../images/color_chip_sprite.png") no-repeat 0 20%!important;
					content: "Orange";
					right: 9px;
					top: 338px;}
			.helmet_hover2 li:nth-child(3):hover a:after {
				top:446px;}
		
		.helmet_hover li:nth-child(4) a, .helmet_hover li:nth-child(4):hover a {background-color:#234d17!important;}
			.helmet_hover li:nth-child(4):hover a:after {
					background: url("../images/color_chip_sprite.png") no-repeat 0 30%!important;
					content: "Green";
					top: 338px;
					right: 58px;}
			.helmet_hover2 li:nth-child(4):hover a:after {
				top:446px;}
		
		.helmet_hover li:nth-child(5) a, .helmet_hover li:nth-child(5):hover a {background-color:#282544!important;}
			.helmet_hover li:nth-child(5):hover a:after {
					background: url("../images/color_chip_sprite.png") no-repeat 0 40%!important;
					content: "Purple";
					right: 106px;
					top: 338px;}
			.helmet_hover2 li:nth-child(5):hover a:after {
				top:446px;}
		
		.helmet_hover li:nth-child(6) a, .helmet_hover li:nth-child(6):hover a {background-color:#98040c!important;}
			.helmet_hover li:nth-child(6):hover a:after {
					background: url("../images/color_chip_sprite.png") no-repeat 0 50%!important;
					content: "Red";
					right:-40px;
					top: 391px;}
			.helmet_hover2 li:nth-child(6):hover a:after {
				top:502px;}					
		
					
		.helmet_hover li:nth-child(7) a, .helmet_hover li:nth-child(7):hover a {background-color:#cacaca!important;}
			.helmet_hover li:nth-child(7):hover a:after {
					background: url("../images/color_chip_sprite.png") no-repeat 0 60%!important;
					content: "Smoke";
					right: 9px;
					top: 391px;}
			.helmet_hover2 li:nth-child(7):hover a:after {
				top:502px;}	
					
		.helmet_hover li:nth-child(8) a, .helmet_hover li:nth-child(8):hover a {background-color:#393939!important;}
			.helmet_hover li:nth-child(8):hover a:after {
					background: url("../images/color_chip_sprite.png") no-repeat 0 70%!important;
					content: "Gray";
					right: 58px;
					top: 391px;}
			.helmet_hover2 li:nth-child(8):hover a:after {
				top:502px;}	
					
		.helmet_hover li:nth-child(9) a, .helmet_hover li:nth-child(9):hover a {background-color:#03296f!important;}
			.helmet_hover li:nth-child(9):hover a:after {
					background: url("../images/color_chip_sprite.png") no-repeat 0 80%!important;
					content: "Blue";
					top: 391px;
					right: 106px;}
			.helmet_hover2 li:nth-child(9):hover a:after {
				top:502px;}	
					
		.helmet_hover li:nth-child(10) a, .helmet_hover li:nth-child(10):hover a {background-color:#571314!important;}
			.helmet_hover li:nth-child(10):hover a:after {
					background: url("../images/color_chip_sprite.png") no-repeat 0 90%!important;
					content: "Burgundy";
					top: 440px;
					right:-40px;}
			.helmet_hover2 li:nth-child(10):hover a:after {
				top:553px;}	
					
		.helmet_hover li:nth-child(11) {padding: 1px;!important}
		
		.helmet_hover li:nth-child(11) a {
			background-color:#fff!important;
			border: 1px solid #CCC!important;}
		
			.helmet_hover li:nth-child(11):hover a:after {
				background: url("../images/color_chip_sprite.png") no-repeat center bottom!important;
				content: "White";
				right: 9px;
				top: 440px;}
			.helmet_hover2 li:nth-child(11):hover a:after {
				top:553px;}	
		
		/* 455 REGULATOR PIX ON SL27 */
		body .quicktab_product_main .block-quicktabs .quicktabs-tabs li.four55 {}
		
			div#quicktabs-color_changer_ajax_27 li.last:after {
				content:"hover over to view 455 regulator";
				display:block;
				clear:both;
				font-size:12px;
				color:#0b92d0;
				font-family: "myriad pro";
				text-transform:uppercase;
				text-align:right;
				position:relative;
				top:-20px;}
		
			div#quicktabs-color_changer_ajax_27 li.last a  {
				background: url(../images/SL27_thumb.jpg) no-repeat center;
				display: block;
				width: 245px;
				height: 230px!important;
				margin-top: 30px;
				margin-bottom:20px;
				cursor: pointer;}
			
			div#quicktabs-color_changer_ajax_37 li.last:after {
				content:"hover over to view 455 regulator";
				display:block;
				clear:both;
				font-size:12px;
				color:#0b92d0;
				font-family: "myriad pro";
				text-transform:uppercase;
				text-align:right;
				position:relative;
				top:-20px;}
		
			div#quicktabs-color_changer_ajax_37 li.last a {
				background: url(../images/KM37_455_thumb.jpg) no-repeat center;
				display: block;
				width: 245px;
				height: 228px!important;
				margin-top: 30px;
				margin-bottom:35px;
				cursor: pointer;}
				
			div#quicktabs-color_changer_ajax_17c li.last:after {
				content:"hover over to view 455 regulator";
				display:block;
				clear:both;
				font-size:12px;
				color:#0b92d0;
				font-family: "myriad pro";
				text-transform:uppercase;
				text-align:right;
				position:relative;
				top:-20px;}
		
			div#quicktabs-color_changer_ajax_17c li.last a {
				background: url(../images/SL17C_455_thumb.jpg) no-repeat center;
				display: block;
				width: 245px;
				height: 233px!important;
				margin-top: 30px;
				margin-bottom:35px;
				cursor: pointer;}

		.product_sidebar h3 {
			color: #0B92D0;
			font-family: arial;
			font-size: 12px;
			font-weight: bold;
			padding: 10px 0;
			text-align: right;
			text-transform: capitalize;}
			
		.product_sidebar2 {}
			
		.product_sidebar #block-block-136 p {
			text-align:right;}
				
			.product_sidebar h3.stnd_clr {}
				
			.product_sidebar h3.clr_option {
				margin-top: 43px;
				padding-bottom: 3px;}
					
			.product_sidebar p.sub_color {
				text-align: right;
				color:#b6b6b6;}

							
							/* PRODUCT SIDEBAR TWO REGULATORS */
							
							.quicktab_product_main .helmet_hover2 .quicktabs-wrapper .quicktabs-tabs {
								margin-top:113px;}
							
							.product_sidebar2 {}
								.product_sidebar2 h3.clr_option {}
								
								.product_sidebar2 p.sub_color {
									text-align:right;
									color:#b6b6b6;}
		
			.product_sidebar .block {
				position:relative;}
			
				.product_sidebar #see_diff  {
					text-align:right;}
					


/******** NECK DAM SIDEBAR  *****/

.field-name-body .quicktab_product_main .product_sidebar .quicktabs_main {clear:both;}

.field-name-body .quicktab_product_main .product_sidebar .quicktabs-tabs {
    border: medium none;
    margin: 25px 0;
    padding: 0;
	float:right;}

	.field-name-body .quicktab_product_main .product_sidebar .quicktabs-tabs li {
		float: left;
		text-align: center;
		width: auto;}
	
	.field-name-body .quicktab_product_main .product_sidebar .quicktabs-tabs li.first a {
		background: url("../images/gradient_btn_non-active.png") repeat-x scroll center center transparent!important;
		text-indent:0;
		margin: 0;}
		
		 .field-name-body .quicktab_product_main .product_sidebar .quicktabs-tabs li.active {}
			 
			 	.field-name-body .quicktab_product_main .product_sidebar .quicktabs-tabs li.active a, .field-name-body .quicktab_product_main .product_sidebar .quicktabs-tabs li:hover a {
					background: url("../images/gradient_btn_active.png") repeat-x scroll center center transparent!important;
					color:#fff;
					margin:0px;}

		.field-name-body .quicktab_product_main .product_sidebar .quicktabs-tabs li a {
				background: url("../images/gradient_btn_non-active.png") repeat-x scroll center center transparent;
				border: medium none;
				color: #D9D9D9;
				display: block;
				padding: 8px 4px;
				width:auto;
				height: auto;
				margin: 0;
				text-shadow: 1px 1px 1px #000000;}
			
			
/******** NECK DAM TOP TAB   *****/

			
.field-name-body .quicktab_product_main #quicktabs-neck_dam_sidebar_main_tab .quicktabs-tabs, 
.field-name-body .quicktab_product_main #quicktabs-neck_dam_sidebar_main_27 .quicktabs-tabs,
.field-name-body .quicktab_product_main #quicktabs-neck_dam_sidebar_main_17b .quicktabs-tabs,
.field-name-body .quicktab_product_main #quicktabs-neck_dam_sidebar_main_17c .quicktabs-tabs {
    float: left !important;
    height: 140px;
	border: medium none;
    margin-right: 60px;
    padding: 0 !important;
    width: 115px !important;}

.field-name-body .quicktab_product_main #quicktabs-neck_dam_sidebar_main_tab .quicktabs-tabs li, 
.field-name-body .quicktab_product_main #quicktabs-neck_dam_sidebar_main_27 .quicktabs-tabs li,
.field-name-body .quicktab_product_main #quicktabs-neck_dam_sidebar_main_17b .quicktabs-tabs li,
.field-name-body .quicktab_product_main #quicktabs-neck_dam_sidebar_main_17c .quicktabs-tabs li {
		clear: both;
		display: block !important;
		float: none;
		height: 50px;
		margin: 0 0 0 8px;
		padding: 0;
		text-align: center;
		width: 85px;}

.field-name-body .quicktab_product_main #quicktabs-neck_dam_sidebar_main_tab .quicktabs-tabs li a, .field-name-body .quicktab_product_main #quicktabs-neck_dam_sidebar_main_tab .quicktabs-tabs li.first a , 

.field-name-body .quicktab_product_main #quicktabs-neck_dam_sidebar_main_27  .quicktabs-tabs li a, .field-name-body .quicktab_product_main #quicktabs-neck_dam_sidebar_main_27 .quicktabs-tabs li.first a,

.field-name-body .quicktab_product_main #quicktabs-neck_dam_sidebar_main_17b .quicktabs-tabs li a, .field-name-body .quicktab_product_main #quicktabs-neck_dam_sidebar_main_17b .quicktabs-tabs li.first a,

.field-name-body .quicktab_product_main #quicktabs-neck_dam_sidebar_main_17c .quicktabs-tabs li a, .field-name-body .quicktab_product_main #quicktabs-neck_dam_sidebar_main_17c .quicktabs-tabs li.first a   {
			background: url("../images/gradient_btn_active.png") repeat-x scroll center center transparent!important;
			border: medium none;
			color: #D9D9D9;
			display: block;
			width:85px;
			height: auto;
			margin: 0 0 0 3px;
			text-indent:0px;
			padding: 12px 25px;
			text-shadow: 1px 1px 1px #000000;}	
			
	.field-name-body .quicktab_product_main #quicktabs-neck_dam_sidebar_main_tab .quicktabs-tabs li.active a, .field-name-body .quicktab_product_main #quicktabs-neck_dam_sidebar_main_tab .quicktabs-tabs li:hover a,
	
		.field-name-body .quicktab_product_main #quicktabs-neck_dam_sidebar_main_27 .quicktabs-tabs li.active a, .field-name-body .quicktab_product_main #quicktabs-neck_dam_sidebar_main_27 .quicktabs-tabs li:hover a,
		
				.field-name-body .quicktab_product_main #quicktabs-neck_dam_sidebar_main_17b .quicktabs-tabs li.active a, .field-name-body .quicktab_product_main #quicktabs-neck_dam_sidebar_main_17b .quicktabs-tabs li:hover a,

				.field-name-body .quicktab_product_main #quicktabs-neck_dam_sidebar_main_17c .quicktabs-tabs li.active a, .field-name-body .quicktab_product_main #quicktabs-neck_dam_sidebar_main_17c .quicktabs-tabs li:hover a   {
					background: url("../images/gradient_btn_non-active.png") repeat-x scroll center center transparent!important;
			color:#fff;
			margin: 0 0 0 3px;}

#quicktabs-neck_dam_sidebar_main_tab, .quicktabs-neck_dam_sidebar_main_27, .quicktabs-neck_dam_sidebar_main_17b, #quicktabs-neck_dam_sidebar_main_17c {
	padding-top:40px;}

.field-name-body .quicktab_product_main #quicktabs-neck_dam_sidebar_main_tab  .quicktabs_main,
.field-name-body .quicktab_product_main #quicktabs-neck_dam_sidebar_main_27  .quicktabs_main,
.field-name-body .quicktab_product_main #quicktabs-neck_dam_sidebar_main_17b   .quicktabs_main,
.field-name-body .quicktab_product_main #quicktabs-neck_dam_sidebar_main_17c   .quicktabs_main   {
    float: left;
    margin-top: 0 !important;
    width: 700px;}
	
	.field-name-body .quicktab_product_main #quicktabs-neck_dam_sidebar_main_tab  .quicktabs_main ul,
	.field-name-body .quicktab_product_main #quicktabs-neck_dam_sidebar_main_27  .quicktabs_main ul,
	.field-name-body .quicktab_product_main #quicktabs-neck_dam_sidebar_main_17b  .quicktabs_main ul,
	.field-name-body .quicktab_product_main #quicktabs-neck_dam_sidebar_main_17c  .quicktabs_main ul {
			float:left;}
	
	.field-name-body .quicktab_product_main #quicktabs-neck_dam_sidebar_main_tab  .quicktabs_main table,
	.field-name-body .quicktab_product_main #quicktabs-neck_dam_sidebar_main_27  .quicktabs_main table,
	.field-name-body .quicktab_product_main #quicktabs-neck_dam_sidebar_main_17b  .quicktabs_main table,
	.field-name-body .quicktab_product_main #quicktabs-neck_dam_sidebar_main_17c  .quicktabs_main table   {		
		clear: none !important;
		float: right;
		margin-top: -12px;
		width: 460px;}

			
.field-name-body .quicktab_product_main #quicktabs-neck_dam_sidebar_main_tab .quicktabs-tabpage h3,
.field-name-body .quicktab_product_main #quicktabs-neck_dam_sidebar_main_27 .quicktabs-tabpage h3,
.field-name-body .quicktab_product_main #quicktabs-neck_dam_sidebar_main_17b  .quicktabs-tabpage h3,
.field-name-body .quicktab_product_main #quicktabs-neck_dam_sidebar_main_17c  .quicktabs-tabpage h3 {
    clear: both;
    font-size: 12px;
    padding: 0 !important;
    width: 200px;
	margin-bottom:10px;
	font-weight:bold;}

.field-name-body .quicktab_product_main #quicktabs-neck_dam_sidebar_main_tab .quicktabs-tabpage table,
.field-name-body .quicktab_product_main #quicktabs-neck_dam_sidebar_main_27 .quicktabs-tabpage table,
.field-name-body .quicktab_product_main #quicktabs-neck_dam_sidebar_main_17b .quicktabs-tabpage table,
.field-name-body .quicktab_product_main #quicktabs-neck_dam_sidebar_main_17c .quicktabs-tabpage table   {
	margin: -20px 0;}


/******** IN THE BOX TAB   *****/

.views-field-field-in-the-box ul li .views-row {
		margin-bottom:40px!important;
		padding: 0;}
		

.views-field-field-in-the-box ul li {
	margin:0;
	float:left;}	
	
	
/******** MASK HOOD TAB   *****/
	
.bottom_tabber_main #neck_left #neck_table {
	margin:15px 0;}
	
	
/********  EXO-BR Mask In the Box VIEW	*****/

#node-86 .view-included-exo-spares .views-fluid-grid-list li {}

#node-86 .view-included-exo-access .attachment-after ul {}

	#node-86 .view-included-exo-access .attachment-after ul li {}


	
	
	
/******** MODULAR MANUAL STYLES   *****/


/* MODULAR MANUAL DOWNLOAD CENTER AJAX */

.bottom_tabber_main .modular-manuals {
	position:relative;
	padding-top: 20px;}
	
	.view-id-expl {}
	
		.view-id-expl .views-row {
			position:relative;}
		
			.view-id-expl .views-field-php {
				font-size: 12px;
				margin-right: 20px;
				position: absolute;
				right: 0;
				top: 50px;}
				
			.view-id-expl .views-row .views-field-changed {
				color: #58595B;
				font-size: 12px;
				position: absolute;
				right: 37px;
				top: 50px;}
				
				.view-id-expl .views-row .views-field-changed .views-label-changed {
					bottom: 40px;
					color: #000000;
					font-weight: bold;
					position: absolute;}
			

	.bottom_tabber_main .modular-manuals .views-table {}
	
		.bottom_tabber_main .modular-manuals .views-table td {
			color: #58595B;
			font-size:12px;
			font-family: Arial,Helvetica,sans-serif;}
			
			.bottom_tabber_main .modular-manuals .views-table td.views-field-changed {
				 padding-right: 25px;}
		
		.bottom_tabber_main .modular-manuals .views-table td.views-field-field-blowaparts-low-resolution,
		.bottom_tabber_main .modular-manuals .views-table td.views-field-field-blowaparts-high-resolution {
			display: table-cell;
			height: 35px;}
				 
			.bottom_tabber_main .modular-manuals .views-table td.views-field-field-blowaparts-low-resolution a,
			.bottom_tabber_main .modular-manuals .views-table td.views-field-field-blowaparts-high-resolution a {
				position: absolute;
				left: 10px;
				height: 20px;
				margin-top: -19px;}
					
			.modular-manuals .views-field-field-blowaparts-low-resolution-1 a,
			.modular-manuals .views-field-field-blowaparts-high-resolution-1 a {
				position: relative;
				left: -50px;
				color:#0b92d0;}
			
			
			.bottom_tabber_main .modular-manuals .views-table td.views-field-timestamp {padding-right: 15px;}
			
			.bottom_tabber_main .modular-manuals td.views-field-field-modular-manual, .bottom_tabber_main .view-exploded-blowaparts span.file img, .bottom_tabber_main .modular-manuals td.views-field-field-mod-manual-high {
				padding-left:10px!important;}
			
			 
		
			.bottom_tabber_main .modular-manuals .views-table td a {
				color: #58595B;
				display: block;
				background:url(../images/pdf_icon_bulletin2.png) no-repeat center left;
				float: none !important;
				padding: 10px 0 10px 35px;
				text-decoration: none;}
				
/* MODULAR MANUAL CHANGELOG */
				
			.view-modular-manual-changelog {}
			
				.view-modular-manual-changelog .views-row {}
				
					.view-modular-manual-changelog .no_result_mod {
						font-size: 12px;}
				
					.view-modular-manual-changelog .views-accordion-header {
						background:none;
						border:none;
						margin:0;}
						
						.view-modular-manual-changelog .views-accordion-header a {					
							color: #58595B!important;
							font-family: Arial,Helvetica,sans-serif!important;
							font-size: 12px;
							line-height: 0.5;
							padding: 20px 0 20px 30px;}
							
							.view-modular-manual-changelog .views-accordion-header a:hover {
								color:#0b92d0!important;}
								
								.view-id-modular_manual_changelog .views-accordion-header a:hover .changelog_title:after {
									color: #58595B;
									content: "click to view changelog";
									font-size: 12px;
									opacity: 0.6;
									padding-left: 15px;}
									
								.view-id-modular_manual_changelog .views-accordion-header .change_date {
									float: right;
									margin-right: 30px;}
						
						.view-modular-manual-changelog .view-content .views-row {
							background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
							border-bottom: 1px solid #d3e7f4;}
							
							.view-modular-manual-changelog .view-content .views-row-first {
								border-top: 1px solid #d3e7f4;}
							
							 
						.view-modular-manual-changelog .ui-state-active a, 
						.view-modular-manual-changelog .ui-state-active a:link, 
						.view-modular-manual-changelog .ui-state-active a:visited {
							background: #edf5fa; /* Old browsers */
							
							background: -moz-linear-gradient(top,  #edf5fa 0%, #ffffff 100%); /* FF3.6+ */
							
							background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#edf5fa), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
							
							background: -webkit-linear-gradient(top,  #edf5fa 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
							
							background: -o-linear-gradient(top,  #edf5fa 0%,#ffffff 100%); /* Opera 11.10+ */
							
							background: -ms-linear-gradient(top,  #edf5fa 0%,#ffffff 100%); /* IE10+ */
							
							background: linear-gradient(to bottom,  #edf5fa 0%,#ffffff 100%); /* W3C */
							
							filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edf5fa', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

							font-size: 12px!important;}
							 
							
						.view-modular-manual-changelog .view-content .views-row-odd {
							background:#EDF5FA;}
							
						.view-modular-manual-changelog .view-content.views-row-even {
							background:#fff;}
					
						.view-modular-manual-changelog .views-accordion-header .changelog_file {
							float:left;}
							
							.view-modular-manual-blowapart-changelog .views-accordion-header .changelog_file:after {
								content:" and (high-res)";}
								
							
						
						.view-modular-manual-changelog .views-accordion-header .changetime {
							float: right;
							padding-right: 30px;}
					
					.view-modular-manual-changelog .ui-accordion-content {
				    	border: 0 none;
						color: #58595B;
 					    min-height: 30px !important;}
						
						.view-modular-manual-changelog .ui-accordion-content-active {
							overflow: hidden;}
							
					.view-modular-manual-blowaparts-changelog {}
					
						.view-modular-manual-blowaparts-changelog .views-field-title {}
						
							.view-modular-manual-blowaparts-changelog .views-field-title a {
								font-family:Arial, Helvetica, sans-serif!important;}
						
						
						.view-modular-manual-changelog .entity-field-collection-item {
							margin-bottom:15px;
							padding-bottom:10px;
							border-bottom: 1px solid #D3E7F4;}
					
						.view-modular-manual-changelog .field-name-field-manual-date,
						.view-modular-manual-changelog .field-name-field-date-changelog-blow,
						.view-modular-manual-changelog .views-field-field-changelog-blowapart,
						.view-modular-manual-changelog .views-field-field-changelog,
						.view-modular-manual-changelog .views-field-field-changelog-user-guide {
							font-size: 12px;
							margin-bottom: 10px;}
							
						.node-km-helmets .quicktabs_main .view-modular-manual-blowaparts-changelog {
							padding-top:20px;}
						
						
						.view-modular-manual-changelog .field-name-field-modular-manual-changelog {
							font-size:12px;}
						
							.view-modular-manual-changelog .field-name-field-modular-manual-changelog ol {}
							
								.view-modular-manual-changelog .field-name-field-modular-manual-changelog li {
									list-style-image: none;
									list-style-position: inside;
									margin-bottom: 5px;}
									
								
									
/* MODULAR MANUAL CHANGELOG */

.field-name-field-exploded-mod-blowapart-,
.node-km-helmets .view-manuals-18-28 .view-footer,
.node-km-helmets .view-id-manuals_exo .view-footer {
	margin-top: 50px;}
	
	.field-name-field-exploded-mod-blowapart- #quicktabs-tabpage-km97_blowaparts_changelog-1 {
		margin-top: 50px;}
									
									
				
				
			.bottom_tabber_main .modular-manuals .views-table tbody tr:hover a, 
			.bottom_tabber_main .modular-manuals tbody .views-table tr:hover td, 
			.modular-manuals tbody tr:hover, 
			.modular-manuals tbody tr:hover a, 
			.modular-manuals .views-field-field-modular-manual-1 a, 
			.modular-manuals .views-field-field-mod-manual-high-1 a,
			.modular-manuals .views-field-field-blowaparts-low-resolution-1 a {
							color: #0B92D0!important;} 
			
			.modular-manuals .views-field-field-modular-manual-1 a:hover, .modular-manuals .views-field-field-mod-manual-high-1 a:hover {
				text-decoration:none;}
						
			.bottom_tabber_main .modular-manuals .views-table thead tr, .modular-manuals .file a {
				text-decoration:none!important;}
				
				.bottom_tabber_main .modular-manuals thead th {
					font-size:12px;}
			
			.bottom_tabber_main .node-mod-download-center .field-name-field-blowapart-reference .field-label {
				clear: both;
				color: #0B92D0;
				display: block;
				font-family: "Myriad Pro";
				font-size: 15px;
				font-weight: normal;
				margin: 25px 0 0;}
				
				.bottom_tabber_main .modular-manuals .views-field-field-exploded-view-high-res- .file img, .bottom_tabber_main .modular-manuals  .views-field-field--exploded-view-blowapart .file img {
					padding-left:10px!important;}
					


/*
DOWNLOAD MANUAL FILE CSS
*/

.bottom_tabber_main .modular-manuals .InBasket {
		color:#0B92D0!important;
		pointer-events: none!important;}
				
		.bottom_tabber_main .modular-manuals .InBasket:after {
			background: none repeat scroll 0 0 #0B92D0;
			border-radius: 4px;
			box-shadow: 2px 1px 1px 0 #CCCCCC;
			color: #FFFFFF;
			content: "Added";
			font-size: 11px;
			font-weight: normal;
			margin-top: -1px;
			padding: 2px 4px;
			position: absolute;
			right: 12px;
			text-decoration: none;}
			
		.bottom_tabber_main .modular-manuals tbody tr:hover {
			box-shadow: 0 0 3px 0 #CCCCCC inset;}	
			
			.bottom_tabber_main .modular-manuals tbody tr td a:hover:after {
				color: #58595B;
				font-size: 12px;
				opacity: 0.6;
				position: absolute;
				padding-left: 10px;
				width:70px;}

img.file-icon {
    display:none;
}
		.bottom_tabber_main .modular-manuals tr:hover .InBasket {
			opacity:.7;}
			
		body.node-type-km-helmets a.clone {
			background: url("../images/pdf_icon_bulletin2.png") no-repeat scroll left center rgba(0, 0, 0, 0);
			font-size:0!important;}
			
			

/*
ZIPCART BLOCK STYLES
*/
	
.bottom_tabber_main .field-name-field-zipcart-block {
		position: absolute;
		right: 0;}

	.bottom_tabber_main .block-zipcart {
		background: url("../images/mod_dwn_btn.png") no-repeat scroll center center rgba(0, 0, 0, 0);
		display: block;
		height: 62px;
		position:relative;
		width: 205px;
		z-index: 8;}
		
			.bottom_tabber_main .block-zipcart:hover {
				background: url("../images/mod_dwn_btn_hover.png") no-repeat scroll center center;}
		
			.bottom_tabber_main .block-zipcart:hover .zipcart-block-downloads {}
		
		.bottom_tabber_main .block-zipcart.pane-title {
			display:none;}
		
		.bottom_tabber_main .field-name-field-zipcart-block:hover a {}
		
		.bottom_tabber_main .block-zipcart .zipcart-block-downloads {
			background: url("../images/dwn_arrow.png") no-repeat scroll 17px 16px;
			display: block;
			position:relative;
			width: 100%;
			height: 100%;}
			
			.bottom_tabber_main .block-zipcart .zipcart-block-downloads:hover {
				background: url("../images/dwn_arrow_hover.png") no-repeat scroll 17px 16px;}
			
			.bottom_tabber_main .downloaded .zipcart-block-downloads {
				background: url("../images/dwn_arrow_dwnload.png") no-repeat scroll 17px 16px;
				z-index: 1;}
				
				.bottom_tabber_main .downloaded .zipcart-block-downloads:hover {
					background: url("../images/dwn_arrow_dwnload.png") no-repeat scroll 17px 16px;}
			
		.bottom_tabber_main .downloaded {
			opacity:.6;}
			
			.bottom_tabber_main .downloaded:hover {
				background: url("../images/mod_dwn_btn.png") no-repeat scroll center center;}
			
			.bottom_tabber_main .downloaded a {
				font-size:0!important;
				pointer-events: none;
   				cursor: default;}
				
				.bottom_tabber_main .downloaded a:after {
					color: #959595;
					content: "Downloaded";
					font-size: 16px!important;
					line-height: 30px;}
			
			.bottom_tabber_main .downloaded .zipcart-count {
				display:none!important;}
	
		.bottom_tabber_main .block-zipcart .zipcart-block-downloads a {
			color: #0B92D0;
			display: block;
			font-family: "myriad pro";
			font-size: 16px;
			font-weight: bold;
			height: 47px;
			padding: 14px 0 0 75px;
			text-decoration: none;}	
			
			.bottom_tabber_main .block-zipcart .zipcart-block-downloads a:hover {}		
		
		.bottom_tabber_main .block-zipcart .zipcart-download-count {}
						
			.bottom_tabber_main .block-zipcart  .zipcart-count {
				font-size: 14px;
				left: 111px;
				position: absolute;
				top: 32px;}
		
	
.bottom_tabber_main .block-quicktabs .block-quicktabs .quicktabs-tabs li.active a {
	-moz-box-shadow:inset 0px 2px 0px 0px #ffffff!important;
	-webkit-box-shadow:inset 0px 2px 0px 0px #ffffff!important;
	box-shadow:inset 0px 2px 0px 0px #ffffff!important;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f3f3f3), color-stop(1, #d6d6d6) )!important;
	background:-moz-linear-gradient( center top, #f3f3f3 5%, #d6d6d6 100% )!important;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f3f3f3', endColorstr='#d6d6d6')!important;
	background-color:#f3f3f3!important;
	
	-moz-box-shadow: 0px 2px 0px 0px #ccc!important;
	-webkit-box-shadow: 0px 2px 0px 0px #ccc!important;
	box-shadow: 0px 2px 0px 0px #ccc!important;
	-webkit-border-top-left-radius:6px!important;
	-moz-border-radius-topleft:6px!important;
	border-top-left-radius:6px!important;
	-webkit-border-top-right-radius:6px!important;
	-moz-border-radius-topright:6px!important;
	border-top-right-radius:6px!important;
	-webkit-border-bottom-right-radius:6px!important;
	-moz-border-radius-bottomright:6px!important;
	border-bottom-right-radius:6px!important;
	-webkit-border-bottom-left-radius:6px!important;
	-moz-border-radius-bottomleft:6px!important;
	border-bottom-left-radius:6px!important;
	border:1px solid #cccccc!important;
	display:inline-block!important;
	color:#76777a!important;
	text-decoration:none!important;
	text-align:center!important;
	padding: 8px 5px 0!important;}

.bottom_tabber_main .block-quicktabs .block-quicktabs .quicktabs-tabs li:hover a {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #d6d6d6), color-stop(1, #f3f3f3) )!important;
	background:-moz-linear-gradient( center top, #d6d6d6 5%, #f3f3f3 100% )!important;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d6d6d6', endColorstr='#f3f3f3')!important;
	background-color:#d6d6d6!important;}	
	
.bottom_tabber_main .block-quicktabs .block-quicktabs .quicktabs-tabs li a {
		-moz-box-shadow:inset 0px 1px 0px 0px #ffffff!important;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff!important;
	box-shadow:inset 0px 1px 0px 0px #ffffff!important;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #d6d6d6), color-stop(1, #d6d6d6) )!important;
	background:-moz-linear-gradient( center top, #d6d6d6 5%, #d6d6d6 100% )!important;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d6d6d6', endColorstr='#d6d6d6')!important;
	background-color:#d6d6d6!important;
	
	-moz-box-shadow: 0px 2px 0px 0px #ccc!important;
	-webkit-box-shadow: 0px 2px 0px 0px #ccc!important;
	box-shadow: 0px 2px 0px 0px #ccc!important;
	-webkit-border-top-left-radius:6px!important;
	-moz-border-radius-topleft:6px!important;
	border-top-left-radius:6px!important;
	-webkit-border-top-right-radius:6px!important;
	-moz-border-radius-topright:6px!important;
	border-top-right-radius:6px!important;
	-webkit-border-bottom-right-radius:6px!important;
	-moz-border-radius-bottomright:6px!important;
	border-bottom-right-radius:6px!important;
	-webkit-border-bottom-left-radius:6px!important;
	-moz-border-radius-bottomleft:6px!important;
	border-bottom-left-radius:6px!important;
	border:1px solid #cccccc!important;
	display:inline-block!important;
	color:#76777a!important;
	text-decoration:none!important;
	text-align:center!important;
	padding: 8px 5px 0!important;}
	
	/* BULLETINS Accordian */
	ui-accordion .ui-accordion-header a {
		display: block !important;
	}